ab: Abcáisis
akk: Acáidis
ak: Acáinis
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
gez: Aetóipis
aa: Afáiris
af: Afracáinis
afh: Afrihili
agq: Aghem
ay: Aidhmiris
ain: Aidhniúis
hy: Airméinis
ae: Aivéistis
bss: Akoose
akz: Alabama
sco: Albainis
sq: Albáinis
ale: Aleut
arq: 'Algerian Arabic'
am: Amáiris
ase: 'American Sign Language'
anp: Angika
njo: 'Ao Naga'
an: Aragóinis
ar: Araibis
ar_001: 'Araibis Chaighdeánach'
arc: Aramais
sam: 'Aramais Shamárach'
aro: Araona
arp: Arapaho
arw: Arawak
de_CH: 'Ard-Ghearmáinis Eilvéiseach'
rup: Arómáinis
frp: Arpitan
as: Asaimis
az: Asarbaiseáinis
ast: Astúiris
asa: Asu
cch: Atsam
av: Aváiris
awa: Awadhi
bfq: Badaga
ksf: Bafia
bfd: Bafut
ban: Bailís
ba: Baiscíris
bqi: Bakhtiari
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basaa
eu: Bascais
bbc: 'Batak Toba'
bar: Baváiris
be: Bealarúisis
bn: Beangáilis
en: Béarla
en_AU: 'Béarla Astrálach'
en_GB: 'Béarla Briotanach'
en_CA: 'Béarla Ceanadach'
en_US: 'Béarla Meiriceánach'
bem: Beimbis
bej: Beja
bez: Bena
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bi: Bioslaimis
bpy: Bishnupriya
byn: Blin
zbl: Blissymbols
brx: Bodo
bs: Boisnis
brh: Brahui
bra: Braj
cy: Breatnais
br: Briotáinis
bug: Buiginis
bua: Buiriáitis
bg: Bulgáiris
bum: Bulu
my: Burmais
cad: Caddo
xal: Cailmícis
krl: Cairéilis
csb: Caisiúibis
ks: Caismíris
frc: 'Cajun French'
kn: Cannadais
yue: Cantainis
kr: Canúiris
cps: Capiznon
kaa: Cara-Chalpáis
car: Carib
kk: Casaicis
ca: Catalóinis
cay: Cayuga
qu: Ceatsuais
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
chk: Chuukese
km: Ciméiris
rw: Ciniaruaindis
ki: Ciocúis
ky: Cirgisis
nwc: 'Classical Newari'
syc: 'Classical Syriac'
kv: Coimis
ku: Coirdis
ko: Cóiréis
kw: Coirnis
xh: Cóisis
ksh: Colognian
swb: Comorian
kok: Concáinis
kg: Congóis
cop: Coptais
co: Corsaicis
cr: Craís
mus: Creek
crh: 'Crimean Turkish'
ht: 'Criól Háítíoch'
hr: Cróitis
kj: Cuainiáimis
kru: Curúicis
dak: Dakota
da: Danmhairgis
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divéihis
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
he: Eabhrais
frs: 'Eastern Frisian'
et: Eastóinis
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: Embu
egl: Emilian
myv: Erzya
eo: Esperanto
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: Faróis
fj: Fidsis
fil: Filipínis
fi: Fionlainnis
fon: Fon
gur: Frafra
fr: Fraincis
fr_CA: 'Fraincis Cheanadach'
fr_CH: 'Fraincis Eilvéiseach'
frr: 'Freaslainnis an Tuaiscirt'
fy: 'Freaslainnis Iartharach'
fur: Friúilis
ff: Fuláinis
gaa: Ga
ga: Gaeilge
gd: 'Gaeilge na hAlban'
gag: Gagauz
gl: Gailísis
zxx: 'Gan ábhar teangeolaíoch'
gan: 'Gan Chinese'
gay: Gayo
gba: Gbaya
de: Gearmáinis
gsw: 'Gearmáinis Eilvéiseach'
nds: 'Gearmáinis Íochtarach'
de_AT: 'Gearmáinis Ostarach'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
yi: Giúdais
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: Gréigis
gn: Guaráinis
gu: Gúisearáitis
guz: Gusii
gwi: Gwichʼin
hak: Haicéis
hai: Haida
ha: Hásais
haw: Haváis
hz: Heiréiris
hil: Hilgeanóinis
hi: Hiondúis
hif: 'Hiondúis Fhidsí'
hit: Hitis
hup: Húipis
jv: Iáivis
yo: Iarúibis
iba: Iban
ibb: Ibibis
io: Ido
ilo: Iloko
smn: 'Inari Sami'
id: Indinéisis
izh: Ingrian
ik: Iniúipiaicis
ia: Interlingua
ie: Interlingue
it: Iodáilis
ig: Íogbóis
inh: Iongúis
iu: Ionúitis
'no': Ioruais
nb: 'Ioruais Bokmål'
is: Íoslainnis
jut: Iútlainnis
jam: 'Jamaican Creole English'
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
kbd: Kabardian
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
kam: Kamba
kbl: Kanembu
krc: Karachay-Balkar
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
kmb: Kimbundu
krj: Kinaray-a
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
koi: Komi-Permyak
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
kum: Kumyk
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
la: Laidin
lad: Laidínis
lv: Laitvis
lkt: Lakota
lam: Lamba
lag: Langi
lo: Laoisis
ltg: Latgalian
lzz: Laz
lez: Lezghian
li: Limburgish
lfn: 'Lingua Franca Nova'
lij: Liogúiris
ln: Liongáilis
lt: Liotuáinis
liv: Liovóinis
lzh: 'Literary Chinese'
jbo: Lojban
lmo: Lombairdis
sli: 'Lower Silesian'
loz: Lozi
lu: Lúba-Cataingis
lua: Luba-Lulua
lb: Lucsambuirgis
lg: Lugandais
lui: Luiseno
lun: Lunda
luo: Luo
luy: Luyia
mde: Maba
mk: Macadóinis
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
ml: Mailéalaimis
vmf: Main-Franconian
chm: Mairis
mrj: 'Mairis Iartharach'
mh: Mairsillis
mai: Maithili
mak: Makasar
mgh: Makhuwa-Meetto
kde: Makonde
ms: Malaeis
mg: Malagáisis
mt: Máltais
gv: Manainnis
mni: Manapúiris
mnc: Manchu
mdr: Mandar
man: Mandingo
mi: Maorais
arn: Mapúitsis
mr: Maraitis
mwr: Marmhairis
mas: Masai
mzn: Mazanderani
gmh: Meán-Ard-Ghearmáinis
enm: Meán-Bhéarla
frm: Meán-Fhraincis
mga: Meán-Ghaeilge
dum: Meán-Ollainnis
byv: Medumba
men: Meindis
mwv: Mentawai
mer: Meru
mgo: Metaʼ
mic: Micmac
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mioraindéis
lus: Mizo
moh: Móháicis
mdf: Moksha
ro_MD: Moldáivis
hmn: Mongais
lol: Mongo
mn: Mongóilis
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
ho: 'Motúis Hírí'
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: Nárúis
nv: Navachóis
nr: 'Ndeibéilis an Deiscirt'
nd: 'Ndeibéilis an Tuaiscirt'
ng: Ndongais
nap: Neapolitan
ne: Neipeailis
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Níobhais
nog: Nogai
nov: Novial
nn: Nua-Ioruais
nus: Nuer
nym: Nyamwezi
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
nqo: NʼKo
oc: Ocsatáinis
or: Oirísis
os: Oiséitis
oj: Óisibis
pro: 'Old Provençal'
nl: Ollainnis
om: Oraimis
osa: Osage
ota: 'Ottoman Turkish'
pal: Pahlavi
pi: Páilis
ps: Paistis
pfl: 'Palatine German'
pau: Palauan
pam: Pampanga
pag: Pangasinan
pap: Papiamento
fa: Peirsis
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
nl_BE: Pléimeannais
vls: 'Pléimeannais Iartharach'
pon: Pohnpeian
pl: Polainnis
pnt: Pontic
pt: Portaingéilis
pt_PT: 'Portaingéilis Ibéarach'
pt_BR: 'Portaingéilis na Brasaíle'
prg: Prúisis
pa: Puinseáibis
lah: 'Puinseáibis Iartharach'
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romainis
rm: Rómainis
ro: Rómáinis
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rn: Rúindis
ru: Rúisis
rue: Rusyn
rwk: Rwa
sah: Sachais
ssy: Saho
smj: 'Sáimis Lule'
se: 'Sáimis Thuaidh'
sc: Sairdínis
saq: Samburu
sgs: Samogitian
sm: Samóis
sad: Sandawe
sg: Sangóis
sbp: Sangu
sa: Sanscrait
sat: Santáilis
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
ceb: Seabúáinis
zea: Séalainnis
ch: Seamóiris
goh: Sean-Ard-Ghearmáinis
ang: Sean-Bhéarla
egy: Sean-Éigiptis
fro: Sean-Fhraincis
sga: Sean-Ghaeilge
grc: Sean-Ghréigis
non: Sean-Lochlainnis
peo: Sean-Pheirsis
ja: Seapáinis
st: Seasóitis
cs: Seicis
sh: Seirbea-Chróitis
sr: Seirbis
chr: Seiricis
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
dz: Seoinicis
sn: Seoinis
ka: Seoirsis
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
ii: 'Sichuan Yi'
scn: Sicilis
sid: Sidamo
bla: Siksika
szl: Siléisis
sd: Sindis
zh: Sínis
zh_Hans: 'Sínis Shimplithe'
zh_Hant: 'Sínis Thraidisiúnta'
si: Siolóinis
syr: Siricis
ny: Siséivis
ce: Sisinis
za: Siuáingis
sms: 'Skolt Sami'
cu: 'Slavais na hEaglaise'
den: Slave
sl: Slóivéinis
sk: Slóvaicis
xog: Soga
sog: Sogdánais
so: Somáilis
ts: Songais
snk: Soninke
ckb: 'Sorani Kurdish'
dsb: 'Sorbais Íochtarach'
hsb: 'Sorbais Uachtarach'
azb: 'South Azerbaijani'
alt: 'Southern Altai'
sma: 'Southern Sami'
es: Spáinnis
es_ES: 'Spáinnis Eorpach'
es_MX: 'Spáinnis Mheicsiceach'
es_419: 'Spáinnis Mheiriceá Laidinigh'
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
tn: Suáinis
ss: Suaisis
sv: Sualainnis
sux: Suiméiris
suk: Sukuma
zu: Súlúis
su: Sundais
sus: Susu
nso: 'Sútúis an Tuaiscirt'
cv: Suvaisis
sw: Svahaílis
swc: 'Svahaílis an Chongó'
shi: Tachelhit
tl: Tagálaigis
tg: Táidsícis
ty: Taihítis
dav: Taita
tly: Talysh
ta: Tamailis
tmh: Tamashek
trv: Taroko
twq: Tasawaq
tt: Tatairis
th: Téalainnis
und: 'Teanga Anaithnid'
te: Teileagúis
ter: Tereno
teo: Teso
tet: Tetum
bo: Tibéidis
tw: Tíbhis
tig: Tigre
ti: Tigrinis
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tongais
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
tr: Tuircis
tk: Tuircméinis
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
kcg: Tyap
guc: Uaúis
uk: Úcráinis
udm: Udmairtis
uga: Ugaritic
ug: Uigiúiris
uz: Úisbéiceastáinis
umb: Umbundu
hu: Ungáiris
ur: Urdúis
vai: Vai
wa: Vallúnais
ve: Veindis
vec: Veinéisis
vep: Veps
vi: Vítneaimis
wo: Volaifis
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
wae: Walser
war: Waray
was: Washo
wal: Wolaytta
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
zap: Zapotec
dje: Zarmais
zza: Zaza
zen: Zenaga
gbz: 'Zoroastrian Dari'
zun: Zúinis
